Subject: Re: why wont ARROWS work in PINE w/ MAC?

From: [email-masked]
Date: Thu, 05 Dec 96 13:59:52

Christian Doellner wrote:

     Why wont moving the cursor with arrows NOT work with my MAC
     (the arrows work in word-processing).

     While the arrows (moving the cursor) do work in PINE with my PC?
     Any advice?  I'd like to get my Mac to work with the
     arrows in PINE.

I'm not sure about the Macintosh, but the following worked for me on an RS/6000 
AIX 4.1.4:

   In the ./pine/makefile.a32 file, added the "-DTERMCAP_WINS" entry:
     STDCFLAGS= -Dconst= -DA32 -DSYSTYPE=\"A32\" -DMOUSE -DTERMCAP_WINS

   And in the ../pico/makefile.a32 file, added the "-DTERMCAP_WINS" entry:
     STDCFLAGS= -D_ALL_SOURCE -Da32 -DJOB_CONTROL -DPOSIX -DMOUSE -DTERMCAP_WINS

After doing a "./build clean" and a "./build a32" to recompile, the function 
keys now work great on our Wyse-50 terminals.

While I don't know how you get this same thing done on a Macintosh, I hope this 
points you in the right direction.

- Michael

-------------------------------------------------------------
Michael Wright, Systems Analyst         email: [email-masked]
Yakima Products, Inc.                   Ph:    707-826-8175
P.O. Box 4899, Arcata, CA 95521 (USA)   Fx:    707-826-8149
-------------------------------------------------------------

______________________________ Reply Separator _________________________________
Subject: why wont ARROWS work in PINE w/ MAC?
Author:  [email-masked] (Christian Doellner) at INTERNET
Date:    12/5/96 1:41 PM

Why wont moving the cursor with arrows NOT work with my MAC
(the arrows work in word-processing).

While the arrows (moving the cursor) do work in PINE with my PC?
Any advice?  I'd like to get my Mac to work with the
arrows in PINE.

-- 

Christian Doellner  [email-masked]
---------------------------------------                                         

"This is all going to end badly. I'm going to
 end up old, broke, and a flasher."
          ----- Walker Percy to Shelby Foote
                November 28, 1977
--------------------------------------------